Application: gvSIG desktop - gvSIG feature requests #3639
Etiquetado basico. Propiedad tamaino duplicada.
06/24/2015 06:10 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

En el etiquetado basico tenemos en 2 sitios la opcién de definir el tamafio de la fuente (no sé cudl predomina sobre cudl...pero
deberia haber sélo una).

Por un lado aparece en el campo "Tamafio fijo" y por otro en la ventana de propiedades de la "Fuente" a aplicar. Quiza los atributos
de fuente que aparecen en esa ventana (desplegable con tipo fuente, negrita, cursiva) podrian estar todos en la ventana principal, ya
que hay espacio de sobra y ahorramos un clic al usuario.

Associated revisions

Revision 42259 - 07/24/2015 09:57 AM - Miguel Company

refs #3639

Anadido espaciado entre componentes para mejorar la visualizacion.

History

#1 - 07/23/2015 09:06 AM - Miguel Company
- Target version set to 2.3.0-2401
- Status changed from New to In progress

#2 - 07/23/2015 01:21 PM - Miguel Company

- Status changed from In progress to Fixed

#3 - 10/15/2015 09:47 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/18/2024 1/1




